Subject: Help on Book Search

From: Gary Sasser <[email-masked]>
Date: 28 Aug 1995 22:52:11 GMT

I'm interested in receiving suggestions for locating a good technical 
book on the history of commercial light sources, particularly, 
incandescent (including halogen), low-pressure mercury, & low- and 
high-pressure sodium.  (The info can be contained in multiple 
references.)  Up to now, I have access only to current product offerings, 
and general treatments of the history of lighting (IESNA's Lighting 
Handbook, etc.); I'd prefer a rather technical and detailed 
historical survey.

Thanks for your help.

************************************************************************
*  Gary Sasser  * HEWLETT-PACKARD      * Phone:           408/435-6333 *
*               * Optoelectronics Div. * Telnet:            1-435-6333 *
*    Product    * M/S 91-UH            * Fax:             408/435-6574 *
*  Development  * 370 W. Trimble Road  *                               *
*   Engineer    * San Jose, CA  95131  * e-mail: [email-masked] *
************************************************************************